BODY {
scrollbar-face-color: #DADADA;
scrollbar-arrow-color: #6993A4;
scrollbar-base-color: #DADADA;
scrollbar-shadow-color: #DADADA;
scrollbar-darkshadow-color: #DADADA;
scrollbar-highlight-color: #DADADA;
scrollbar-track-color: #DADADA;
scrollbar-3dlight-color: #DADADA;
background: #DADADA
}

A:link { text-decoration: none; color: #6993A4 }

A:active { text-decoration: underline; color: #6993A4	}

A:visited { text-decoration: none; color: #6993A4	}

A:hover { text-decoration: underline; color: #6993A4	}

.title {
	font-family: trebuchet MS, Verdana, Arial, Geneva; 
	font-size: 11px; 
	color: #737373;
	letter-spacing: 1pt;
	border-bottom: 1px dotted #6993A4;
	margin: 10px 0px 3px 0px;
	padding: 6px 0px 0px 0px;
	font-weight: bold;
	}

b {	font-family : trebuchet MS, Verdana, Arial, Geneva; font-size: 11px; color : #737373;	letter-spacing: 1pt;	}

.show_join_processed_emailsent {font-weight:bold;}
fieldset {border:none;}

TD {	font-family : trebuchet MS, Verdana, Geneva, Arial; font-size: 11px; color : #737373;	letter-spacing: 1pt;	}

P {	font-family : trebuchet MS, Verdana, Geneva, Arial; font-size: 11px; color : #737373;	letter-spacing: 1pt;	}

LI {	font-family : trebuchet MS, Verdana, Geneva, Arial; font-size: 11px; color : #737373;	letter-spacing: 1pt;	}

.small {	font-family : trebuchet MS, Verdana, Geneva, Arial; font-size: 10px; color : #737373;	letter-spacing: 1pt;	}

input, textarea, option, select {	background-color: #DADADA;	font-family : trebuchet MS, Verdana, Geneva, Arial;
	font-size: 11px;	color: #737373;	border: 1pt solid #BBD1DA;	padding:2pt;	letter-spacing: 1pt; }


.radio {	background-color: #DADADA;	font-family : trebuchet MS, Verdana, Geneva, Arial;
	font-size: 11px;	color: #737373;	border: none;	padding:2pt;	letter-spacing: 1pt; }